APIs / La Centrale / Geo

La Centrale: Geo

Geo from La Centrale as JSON. 1 credit per successful call.

GET /v1/lacentrale/geo

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
zip_codestringOptionalUp to 5 characters
latitudenumberOptionalAny
longitudenumberOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/lacentrale/geo?zip_code=75001" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.